Subject: Mammoth Ground Source Heat Pump Problems

From: [email-masked] (Lockman M. Robertson)
Date: 23 Oct 1995 09:58:33 GMT

Is anyone having problems with ground source heat pumps from Mammoth?

I have a 64,000 BTU/hr that is eating up contactors, and when it starts, the 
lights dim down very badly.  The system is on a 400 amp service and the static 
voltage runs between 241 - 245 vac, and is supplied on its own transformer at 
the pole.

The compressor exhibits excess sweating at the entrance to the shell (tecumseh 
reciprocating lo side shell), and has pinging associated with the return of 
liquid to the crankcase.  The manufacturer's spec is 8 deg. F. superheat, and 
it is bang on the money.  If I set the valve to 15 deg. f. superheat, the 
system settles out, and sweating dissappears.  Amperage drops, and I seem to 
get additional sensible output.

The contactor appears to be too small to handle the inrush, and it lives about 
 three months.

Any comments?